NoRewindIterator::key
NoRewindIterator::rewind
NoRewindIterator
PHP Manual

# NoRewindIterator::next

(PHP 5 >= 5.1.0)

NoRewindIterator::next — Forward to the next element

### Description

public void NoRewindIterator::next ( void )

Forwards to the next element.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- NoRewindIterator::rewind - Prevents the rewind operation on the inner iterator.

NoRewindIterator::key
NoRewindIterator::rewind
NoRewindIterator
PHP Manual